## Festkommazahl (fixed_point_literal)

Eine Festkommazahl (fixed_point_literal) ist ein numerisches Literal, das eine Zahl in Festkommadarstellung angibt.

### Syntax

<fixed_point_literal> ::=
[<sign>]<digit_sequence>[.<digit_sequence>]
| [<sign>]<digit_sequence>.
| [<sign>].<digit_sequence>

<sign> ::= + | -
<digit_sequence> ::= <digit>...
<digit> ::= 0 | 1 | 2 | | 3 | 4 | 5 | 6 | 7 | 8 | 9

+123.12
1234.